function FileData_Pairs(x)
{
x.t("tibemssession","tibems_client_acknowledge");
x.t("tibemssession","page");
x.t("extensions","specific");
x.t("modes","call");
x.t("modes","specify");
x.t("parameter","description");
x.t("below","remarks");
x.t("library","delay");
x.t("transactions","implicit");
x.t("redeliver","unacknowledged");
x.t("redeliver","message");
x.t("just","provider");
x.t("just","receive");
x.t("restriction","illegal");
x.t("312","tibco");
x.t("within","session");
x.t("redelivery","server");
x.t("description","message");
x.t("events","mark");
x.t("end-call","message");
x.t("program","consumed");
x.t("program","call");
x.t("until","convenient");
x.t("mode","tibemssession");
x.t("mode","call");
x.t("mode","behavior");
x.t("time","meanwhile");
x.t("calls","tibemsmsgcallback");
x.t("acknowledgement","mode");
x.t("acknowledgement","require");
x.t("acknowledgement","server");
x.t("however","calling");
x.t("connection","consumer");
x.t("tibems-status","end-call");
x.t("require","consuming");
x.t("jms","specification");
x.t("tibems_status","tibemsmsg_acknowledge");
x.t("cobol","call");
x.t("168","tibemssession");
x.t("lazy","means");
x.t("ems","modes");
x.t("ems","tibems_explicit_client_dups_ok_acknowledge");
x.t("tibemsmsg","tibemsmsg_acknowledge");
x.t("tibemsmsg","message");
x.t("depends","acknowledgement");
x.t("lazily","acknowledges");
x.t("returning","tibems-status");
x.t("provider","calls");
x.t("provider","client");
x.t("argument","consumed");
x.t("unacknowledged","messages");
x.t("parameters","parameter");
x.t("session","connection");
x.t("session","behavior");
x.t("complies","jms");
x.t("transferring","acknowledgement");
x.t("consumed","just");
x.t("consumed","within");
x.t("consumed","redelivery");
x.t("consumed","two");
x.t("consumed","eligible");
x.t("acknowledges","messages");
x.t("acknowledges","individual");
x.t("delay","transferring");
x.t("messages","restriction");
x.t("messages","program");
x.t("messages","tibemsmsg");
x.t("messages","declaration");
x.t("means","provider");
x.t("tibemsmsg_acknowledge","tibemsmsg");
x.t("tibemsmsg_acknowledge","tibemsmsg_acknowledge");
x.t("tibemsmsg_acknowledge","function");
x.t("tibemsmsg_acknowledge","tibco");
x.t("tibemsmsg_acknowledge","using");
x.t("function","just");
x.t("function","however");
x.t("function","purpose");
x.t("function","marks");
x.t("function","closing");
x.t("software","chapter");
x.t("chapter","messages");
x.t("particular","modes");
x.t("receive","call");
x.t("tibems_client_acknowledge","mode");
x.t("purpose","acknowledge");
x.t("calling","produce");
x.t("marks","message");
x.t("client","library");
x.t("consumer","message");
x.t("tibco","ems");
x.t("tibco","software");
x.t("message","mode");
x.t("message","cobol");
x.t("message","lazy");
x.t("message","returning");
x.t("message","argument");
x.t("message","consumed");
x.t("message","marks");
x.t("message","actual");
x.t("message","usage");
x.t("message","acknowledge");
x.t("message","arrived");
x.t("actual","behavior");
x.t("illegal","call");
x.t("acknowledgment","using");
x.t("closing","session");
x.t("value","message");
x.t("usage","pointer");
x.t("proprietary","extensions");
x.t("convenient","time");
x.t("tibemsacknowledgemode","page");
x.t("declaration","tibems_status");
x.t("specific","tibco");
x.t("meanwhile","server");
x.t("exception","behavior");
x.t("286","tibemsacknowledgemode");
x.t("remarks","below");
x.t("remarks","behavior");
x.t("tibemsmsgconsumer_receive","page");
x.t("page","312");
x.t("page","168");
x.t("page","286");
x.t("specification","consumed");
x.t("specification","tibems_explicit_client_acknowledge");
x.t("tibems_explicit_client_acknowledge","mode");
x.t("two","events");
x.t("implicit","acknowledgement");
x.t("mark","message");
x.t("call","depends");
x.t("call","lazily");
x.t("call","acknowledges");
x.t("call","tibemsmsg_acknowledge");
x.t("call","function");
x.t("call","remarks");
x.t("call","call");
x.t("call","returns");
x.t("call","effect");
x.t("tibemsmsgcallback","function");
x.t("pointer","parameters");
x.t("individual","message");
x.t("eligible","acknowledgment");
x.t("using","function");
x.t("using","value");
x.t("tibems_explicit_client_dups_ok_acknowledge","mode");
x.t("returns","message");
x.t("acknowledge","messages");
x.t("acknowledge","message");
x.t("behavior","complies");
x.t("behavior","proprietary");
x.t("behavior","call");
x.t("effect","particular");
x.t("arrived","tibemsmsgconsumer_receive");
x.t("produce","exception");
x.t("server","redeliver");
x.t("server","until");
x.t("specify","transactions");
x.t("consuming","program");
}
